name:
  common: South Korea
  official: Republic of Korea
  native:
    kor:
      common: 대한민국
      official: 한국
eumember: false
landlocked: false
nationality: ""
tlds:
- .kr
- .한국
languages:
  kor: Korean
translations:
  DEU:
    common: Südkorea
    official: Republik Korea
  FIN:
    common: Etelä-Korea
    official: Korean tasavalta
  HRV:
    common: Južna Koreja
    official: Republika Koreja
  POR:
    common: Coreia do Sul
    official: República da Coreia
  RUS:
    common: Южная Корея
    official: Республика Корея
  SPA:
    common: Corea del Sur
    official: República de Corea
currencies:
- KRW
borders:
- PRK
codes:
  alpha2: KR
  alpha3: KOR
  cioc: KOR
  ccn3: "410"
  callingcodes:
  - "82"
  internationalprefix: "001"
geo:
  region: Asia
  subregion: Eastern Asia
  continent: Asia
  capital: Seoul
  area: 100210
coordinates:
  longitudestring: 127 30 E
  latitudestring: 37 00 N
  minlongitude: 124.61222
  minlatitude: 33.1175
  maxlongitude: 131.86667
  maxlatitude: 38.586666
  latitude: 40.07764
  longitude: 127.13385
